@charset "utf-8";
#top_02 {
	font-family: "微軟正黑體";
	font-size: 15px;
	overflow: hidden;
	margin-top: 20px;
}
#top_sale {
	background-image: url(../images/icon_03.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 46px;
	line-height: 46px;
	text-align: center;
	color: #004077;
	font-size: 20px;
	font-weight: bold;
	width: 50%;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #c9caca;
}

#top_sale a {
	color: #004077;
	text-decoration: none;
}
#top_sale2 {
	background-image: url(../images/icon_03b.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 46px;
	line-height: 46px;
	text-align: center;
	color: #999;
	font-size: 20px;
	font-weight: bold;
	width: 50%;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #c9caca;
}
#top_sale2 a {
	color: #999;
	text-decoration: none;
}

#top_tenement {
	line-height: 46px;
	background-image: url(../images/icon_04.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 46px;
	width: 49%;
	float: right;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #F08200;
}

#top_tenement a {
	color: #F08200;
	text-decoration: none;
}
#top_tenement2 {
	line-height: 46px;
	background-image: url(../images/icon_04b.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 46px;
	width: 49%;
	float: right;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #999;
}
#top_tenement2 a {
	color: #999;
	text-decoration: none;
}
#top_03 {
	overflow: hidden;
	margin-top: 10px;
}

#top_03 .sorting {
	color: #FFF;
	display: block;
	float: left;
	background-color: #069;
	-moz-border-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 0px solid #666;
	font-family: Arial;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-left: 5px;
}
#top_03 .search {
	color: #FFF;
	display: block;
	float: right;
	background-color: #ea7500;
	margin-right: 10px;
	-moz-border-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 0px solid #666;
	font-family: Arial;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
